/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.single-product form.cart {
    display: block !important;
}
.single-product form.cart .quantity .qty {
	outline: none;
	width: 64px;
	text-align: center;
	font-size: 16px;
	line-height: 1.5;
	padding: 11px 16px;
	font-weight: 500;
	height: 48px !important;
}
.single-product form.cart .quantity input::-webkit-outer-spin-button,
.single-product form.cart .quantity input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.single-product form.cart .extra-options {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 16px;
}
.single-product form.cart .extra-options .thwepo-field, .single-variations {
	margin-bottom: 16px;
	padding: 0;
}
.extra-options .thwepo-field > .label, .single-variations .label label {
    font-family: Montserrat, sans-serif;
    color: #000000;
    margin-bottom: 6px !important;
	font-weight: 700;
	text-align: left;
	line-height: 16px;
}
.extra-options .thwepo-field > .label * {
    line-height: 16px;
}
.extra-options .thwepo-field .thwepo-select-field select, .single-variations .value select {
    border: 1px solid #bcbcbc;
    padding: 12px;
    line-height: 18px;
    border-radius: 4px;
    font-family: Montserrat, sans-serif;
    outline: none;
}
.extra-options .thwepo-field .thwepo-select-field select.error, .single-variations .value select.error {
    border-color: #ad0000;
}
.extra-options .thwepo_imagegroup > .value, .extra-options .thwepo_radio > .value, .single-variations .custom-attribute-options {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
    gap: 12px;
}
.extra-options .thwepo_imagegroup .thwepo-image-group-item, .extra-options .thwepo_radio > .value label {
	margin: 0 !important;
	padding: 0 !important;
}
.extra-options .thwepo_imagegroup .thwepo-image-group-item label, .extra-options .thwepo_radio > .value label, .single-variations .custom-attribute-options label {
    position: relative;
    display: flex;
    gap: 8px;
    align-items: center;
}
.extra-options .thwepo_radio > .value label {
	gap: 0;
}
.extra-options .thwepo_radio > .value label input {
	width: 17px;
	height: 17px;
	display: inline-block;
	margin-right: 12px;
	accent-color: #ad0000;
	transition: all 0.33s;
}
.extra-options .thwepo_radio > .value label input:hover {
    accent-color: #222222;
}
.extra-options .thwepo_imagegroup .thwepo-image-group-item label .thwepo-img-wrap, .custom-attribute-image {
	position: relative;
    flex: 0 0 35px;
    height: 35px;
    width: 35px;
    border-radius: 4px;
    background-color: #666666;
    border: 1px solid #50505070;
	transition: all 0.33s;
	cursor: pointer;
}
.extra-options .thwepo_imagegroup .thwepo-image-group-item label .thwepo-img-wrap:hover, .custom-attribute-image:hover {
	border-color: #ad0000;
}
.extra-options .thwepo_imagegroup .thwepo-image-group-item label .thwepo-img-wrap::before, .custom-attribute-image::before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	inset: 0;
	z-index: 2;
	border-radius: 4px;
	background-color: transparent;
	transition: all 0.33s;
}
.extra-options .thwepo_imagegroup .thwepo-image-group-item label .thwepo-img-wrap:hover::before, .custom-attribute-image:hover::before {
	background-color: rgba(255, 255, 255, 0.33);
}
.extra-options .thwepo_imagegroup .thwepo-image-group-item input[type=radio]:checked + label .thwepo-img-wrap::after, .single-variations .custom-attribute-options label input:checked + .custom-attribute-image::after {
    content: '\2713';
    font-size: 20px;
	font-weight: 700;
    position: absolute;
    color: #ffffff;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.25);
	inset: 0;
	z-index: 1;
	border-radius: 4px;
}
.extra-options .thwepo_imagegroup .thwepo-image-group-item label .thwepo-img-wrap img, .custom-attribute-image img {
    width: 100% !important;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 4px;
	padding: 0;
	margin: 0;
}
.extra-options .thwepo_imagegroup .thwepo-image-group-item input[type=checkbox]:checked+.thwepo-image-group-lable .thwepo-image-box, .extra-options .thwepo_imagegroup .thwepo-image-group-item input[type=radio]:checked+.thwepo-image-group-lable .thwepo-image-box {
    border:none;
}
.extra-options .thwepo_imagegroup .thwepo-image-group-item label .thwepo-image-label, .extra-options .thwepo_radio > .value label, .custom-attribute-text {
    flex: 1;
    font-size: 14px;
    font-weight: 400;
    color: rgba(14, 37, 57, 0.75);
    text-transform: capitalize;
    line-height: 1.2;
    text-align: left;
    font-family: Montserrat, sans-serif;
}


/* Add your custom styles here */
.single-variations .custom-attribute-options label input {
    width: auto;
    height: auto;
    position: absolute;
    opacity: 0;
}
.tippy-box {
    border-radius: 8px;
}
.tippy-content {
    padding: 8px;
}
.tippy-content .attribute-tooltip-image {
    display: flex;
    align-items: center;
}
.tippy-content .attribute-tooltip-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 4px;
}

.woocommerce-product-details__short-description ul li img {
    margin-top: 3px;
    max-width: 20px;
    display: inline-block;
}
.woocommerce-product-details__short-description ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.woocommerce-product-details__short-description ul li {
    display: flex;
    align-items: start;
    gap: 8px;
}
.thwepo-error-msg {
    font-size: 13px;
    color: #ad0000;
    line-height: 1.25;
    padding-top: 8px;
    margin-bottom: 0;
    font-family: Montserrat, sans-serif;
}



























b 